//
//  GetNoticeResponse.swift
//  SodaLive
//
//  Created by klaus on 2023/08/10.
//

import Foundation

struct GetNoticeResponse: Decodable {
    let totalCount: Int
    let noticeList: [NoticeItem]
}

struct NoticeItem: Decodable, Hashable {
    let title: String
    let content: String
    let date: String
}
